.dropdown-toggle:visited{
	color:#00529b!important;
}
/*** This is the override document for the 2014 WWW Redesign ****/
/*** This document is NOT a dumping ground, all CSS here should be moved to the production theme at some point ****/

/********** image caption margins bap14 *************/

#content-core dd {
    margin: 0 0 0 0;
}
footer .college-social p {
	margin-top:0px;
}

.psu-footer li a {
    display: inline-block;
    padding-bottom: 15px;
}

.college-social a {
    color: #eee!important;
    
}

footer .college-social li {
    padding: 20px;
    
}
.college-social a.fa:hover {
    color: #fff!important;
    text-decoration:none;
}

.college-social a:focus {
 text-decoration:none;
}

/********** hover/focus for default/resource navs*************/

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #00529b!important;
}

.resource-nav .navbar-nav > li > a:hover, .resource-nav .navbar-nav > li > a:focus {
    color: #eee!important;
}

/********** fix for anchor links*************/
a[name|="section"] {
    position: relative;
    top: -100px;
}

/********** non-table layout for logos *************/

div.photo-layout ul li{	
	list-style:none;
	padding:0;
	border-bottom:1px solid;
	line-height:125px!important;
	text-align: center;
}
div.photo-layout ul li img{	
	vertical-align: middle;
}

div.photo-layout ul{	
	margin:0px!important;
}

/********** mba/community/faculty table fix*************/
table#faculty_bios td {
    background: none repeat scroll 0 0 #fff;
    
}
table#faculty_bios {
    background: none repeat scroll 0 0 #fff;
}

table#faculty_bios .vid_captions {
    padding: 2px;
}
/********** top header medium grey *************/
.mobile-search-wrapper {
    background: #454545;
}

.top-header-wrapper {
background:#454545;
}	

.searchbar-collapse {
opacity: 1;
}

/********** footer padding *************/
a:visited{
	color:#205c90; 
}

.footerWrapper {
    padding-top: 35px;
}	

.pslh-logo-img {
  padding-left: 15px;
  padding-right: 15px;
}
/********** Macc Info *************/

.template-CorporateConnections .main-branding-photo {
	display: none;
}

.template-CorporateConnections #acctg_info_form.form_well {
	left: 797px !important;
	top: 420px !important;
}


/******** Temporary fix for portlets below title.  It adds a row class where a row class shouldn't be *******/

.ColumnContent #portlets-below.row {
	margin-left: 0;
	margin-right: 0;
}

/******** Temporary fix for images aligning with text ****/

.image-left {
	margin: 0.25em 1em 0.5em 0;
}

/**** Add this to the 767 media query: 
@media screen and (max-width: 767px) {

	#bs-example-navbar-collapse-1 ul a:hover {
		background-color: transparent !important;
		}

}

***/

/**** kjh5117: instead of block - puts tables back to 100% width with no overflow - with overflow use overflow class****/
.table{
    display: table;
}

.table-overflow{
    display: block;
}

/**** ijn1: video launcher styling ****/

#mediacore_holder {
	width: 290px !important;
	float: right;
	margin-left: 15px;
	margin-bottom: 15px;
	display: block;
	color: #FFFFFF !important;
	
}

#mediacore_holder img#mediacore_holder_thumb_img {
	max-width: 290px !important;
	width: 100% !important;
	border: 0 !important;
}

.vid_captions {
	font-size: 14px;
}

.vid_captions span {
	display: block;
}

.vid_captions br {
	display: none;
}

.media-caption-title {
	font-weight: bold;
	font-size: 16px;
	margin-bottom: 5px;
}
/********* Taking border off of images and overriding some public plone styles - kjh5117 9/19 ************/

img.image-left, img.image-right, .captioned img {
    border: none;
}


/********* Search Results Page fixes ************/

input.searchPage {
	font-size: 100% !important;
}

input.searchPage.searchButton {
	background-color: #5cb85c;
    border-color: #4cae4c;
    color: #fff;
}

input.searchPage[type="text"] {
	padding: 4px;
	margin-right: 5px;
	min-width: 215px;
	max-width: 50%;
}


/********* Social Media Plus Button ************/

.mba-social li.social-dropdown a img {
	width: auto;
	margin-top: 6px;
}


@media (max-width: 800px) {
	
	.scrollToTop {display: none !important;}
}



/***** Fix the homepage cover debacle ********/

@media (min-width: 768px) and (max-height: 700px) {

	.homepage_cover_wrapper {
		min-height: 700px;
	}
	
	.portfolio {display: none;}
	
	.mobile-portfolio.portfolio {
		clear: both;
		display: block;
		float: left;
		opacity: 1;
		position: relative;
		margin-top: 18px;
		 z-index: 1;
	}
	
}
@media (max-width: 767px) and (orientation: landscape) {

	.homepage_cover_wrapper {
		min-height: 480px;
	}
	
	.homepage_cover_wrapper .chief_brand_message {
		height: 80%;
	}

	
	.homepage_cover_wrapper .brand-links li {
		display: inline-block;
		}
		
	.homepage_cover_wrapper .chief_brand_message h2 {
		font-size: 60px;
	}
	
	.chief_brand_message_inner {
		top: 36% !important;
		transform: translateY(-64%) !important;
	}
		
	
	.portfolio {
		display: none;
	}
	
	.mobile-portfolio.portfolio {
		clear: both;
		display: block;
		float: left;
		opacity: 1;
		position: relative;
		
	}
	
}

/********* No Banners on Mobile (weird width sizes) ************/
@media (max-width: 767px) {

	.sublevel_banner.hero-unit {
		display:none;
	}
	.main-branding-photo {
   		padding-top: 120px;
}

	.header-wrapper {
	border-top: 10px solid #454545;
}

@media (max-width: 600px) {

	.main-branding-photo {
   		padding-top: 75px;
}
	
}
@media (max-width: 422px) {

.mid-level-nav .related-links {
    margin-top: 65px;
}
	
}


@media (max-width: 317px) {

	.main-branding-photo {
   		padding-top: 120px;
}
	.mid-level-nav .related-links {
    margin-top: 25px;
}
}
/********* END No Banners on Mobile (weird width sizes) ************/
@media (max-width: 480px) and (orientation: portrait) {

	.homepage_cover_wrapper {
		min-height: 480px;
	}
	
	.homepage_cover_wrapper .chief_brand_message {
		height: 100%;
	}
	
	.homepage_cover_wrapper .chief_brand_message h2 {
		font-size: 40px;
	}
	
	.homepage_cover_wrapper .brand-links li {
		display: block;
		padding: 5px 0;
		border: none;
		
	}

	.portfolio {display: none;}
	
	.mobile-portfolio.portfolio {
		clear: both;
		display: block;
		float: left;
		opacity: 1;
		position: relative;
		margin-top: 18px;
	}
	
	footer .college-social li {
    padding: 10px;
}
	
}

